## gmail-desktop 2.25.3

=== debian/changelog ===
gmail-desktop (2.25.3-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 01 Jun 2021 21:15:18 +0200
