=== debian/control ===
Source: gmail-desktop
Section: Email
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/gmail-desktop
#Vcs-Git: https://salsa.debian.org/debian/gmail-desktop.git
Rules-Requires-Root: no

Package: gmail-desktop
Architecture: all
Depends: ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
